#include "teleport.h"

std::vector<std::pair<long long, int>> teleport(int c, int n, int m, std::vector<int> u, std::vector<int> v, std::vector<int> x, std::vector<int> y) {
    return std::vector<std::pair<long long, int>>(m, std::make_pair(1, 1));
}
